## node-minipass 3.1.6+~cs8.7.18

=== debian/changelog ===
node-minipass (3.1.6+~cs8.7.18-1) unstable; urgency=medium

  * Embed minipass-fetch and minizlib
  * Add dependency to node-encoding

 -- Yadd <yadd@debian.org>  Sat, 29 Jan 2022 06:45:51 +0100

node-minipass (3.1.6+~cs5.2.15-1) unstable; urgency=medium

  * Fix debian/watch
  * Add missing dependency to node-jsonparse

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 09:04:03 +0100

node-minipass (3.1.3+~cs5.2.15-1) unstable; urgency=medium

  * Initial release (Closes: #992322)

 -- Yadd <yadd@debian.org>  Wed, 18 Aug 2021 08:51:21 +0200
