=== debian/control ===
Source: node-minipass
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-encoding <!nocheck>
 , node-end-of-stream <!nocheck>
 , node-jsonparse <!nocheck>
 , node-yallist (>= 4.0.0) <!nocheck>
 , node-tap <!nocheck>
 , node-through2 <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/isaacs/minipass#readme
Vcs-Git: https://salsa.debian.org/js-team/node-minipass.git
Vcs-Browser: https://salsa.debian.org/js-team/node-minipass
Rules-Requires-Root: no

Package: node-minipass
Architecture: all
Depends:
 ${misc:Depends}
 , node-encoding
 , node-jsonparse
 , node-yallist (>= 4.0.0)
Provides: ${nodejs:Provides}
Description: Minimal implementation of a PassThrough for Node.js
 minipass supports pipe/multi-pipe buffering data until either a "data"
 event handler or "pipe()" is added (so firsk chunk not loose).
