## node-minipass 3.3.5+~cs9.4.17

=== debian/changelog ===
node-minipass (3.3.5+~cs9.4.17-1) unstable; urgency=medium

  * New upstream version 3.3.5+~cs9.4.17 (update typescript declarations)

 -- Yadd <yadd@debian.org>  Tue, 26 Jul 2022 07:15:23 +0200

node-minipass (3.3.4+~cs9.4.17-1) unstable; urgency=medium

  * Drop @types/minipass, now TS declarations are included
  * New upstream version 3.3.4+~cs9.4.17

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 09:50:01 +0200

node-minipass (3.3.3+~cs12.5.19-1) unstable; urgency=medium

  * New upstream version 3.3.3+~cs12.5.19

 -- Yadd <yadd@debian.org>  Fri, 24 Jun 2022 06:18:41 +0200

node-minipass (3.2.1+~cs12.5.19-1) unstable; urgency=medium

  * New upstream version 3.2.1+~cs12.5.19

 -- Yadd <yadd@debian.org>  Sat, 11 Jun 2022 19:05:09 +0200

node-minipass (3.1.6+~cs12.5.19-2) unstable; urgency=medium

  * Update copyright
  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 22 May 2022 07:32:52 +0200

node-minipass (3.1.6+~cs12.5.19-1) unstable; urgency=medium

  * Embed typescript declarations and repack
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 11:38:31 +0200

node-minipass (3.1.6+~cs9.4.17-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 16:13:43 +0200

node-minipass (3.1.6+~cs9.4.17-1) unstable; urgency=medium

  * Apply multi-arch hints (foreign)
  * New upstream version 3.1.6+~cs9.4.17:
    updates minipass-fetch from 1.4.1 to 2.1.0

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 12:37:06 +0200
