=== debian/control ===
Source: node-minipass
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-encoding <!nocheck>
 , node-end-of-stream <!nocheck>
 , node-jsonparse <!nocheck>
 , node-tap <!nocheck>
 , node-through2 <!nocheck>
 , node-yallist (>= 4.0.0) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-minipass
Vcs-Git: https://salsa.debian.org/js-team/node-minipass.git
Homepage: https://github.com/isaacs/minipass
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-minipass
Architecture: all
Depends: ${misc:Depends}
 , node-encoding
 , node-jsonparse
 , node-yallist (>= 4.0.0)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Minimal implementation of a PassThrough for Node.js
 minipass supports pipe/multi-pipe buffering data until either a "data"
 event handler or "pipe()" is added (so firsk chunk not loose).
