## node-minipass 3.3.6+~cs9.4.19

=== debian/changelog ===
node-minipass (3.3.6+~cs9.4.19-1+deb12u1) bookworm; urgency=medium

  * Fix tap reporter in auto test and autopkgtest.
    Closes: #1098224.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 24 Jun 2025 21:12:51 +0200

node-minipass (3.3.6+~cs9.4.19-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.6+~cs9.4.19
  * Use dh_nodejs_autodocs

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:25:36 +0100
