=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , dh-nodejs
  , node-encoding <!nocheck>
  , node-end-of-stream <!nocheck>
  , node-jsonparse <!nocheck>
