=== debian/watch ===
--- 
+++ 
@@ -47,3 +47,4 @@
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-minizlib-$1/ \
  https://github.com/isaacs/minizlib/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
+
