## node-minipass 5.0.0+~cs10.3.21

=== debian/changelog ===
node-minipass (5.0.0+~cs10.3.21-4) unstable; urgency=medium

  * Team upload.

  [ Jérémy Lal ]
  * Update salsa-ci. Disable systematic rdeps rebuild.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from node-tap. Closes: #1116816.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 15:20:00 +0200

node-minipass (5.0.0+~cs10.3.21-3) unstable; urgency=medium

  * Breaks: node-tap-parser. Closes:#1099090

 -- Jérémy Lal <kapouer@melix.org>  Fri, 28 Feb 2025 11:30:36 +0100

node-minipass (5.0.0+~cs10.3.21-2) unstable; urgency=medium

  * Team upload
  * Fix breaks to node-tar

 -- Bastien Roucariès <rouca@debian.org>  Tue, 13 Aug 2024 10:02:53 +0000

node-minipass (5.0.0+~cs10.3.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sun, 11 Aug 2024 23:20:42 +0000

node-minipass (3.3.6+~cs9.4.19-3) unstable; urgency=medium

  * Team upload
  * Ease transition to 5.0.0 by exporting ts outside default

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Jul 2024 21:45:42 +0000

node-minipass (3.3.6+~cs9.4.19-2) unstable; urgency=medium

  * Team upload
  * Ease transition to 5.0.0 by exporting outside default

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Jul 2024 21:11:45 +0000
