=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
  , node-encoding <!nocheck>
  , node-end-of-stream <!nocheck>
  , node-jsonparse <!nocheck>
- , node-tap <!nocheck>
+ , node-jsonstream <!nocheck>
+ , node-tap (>> 16.3.7+ds1+~cs50.9.19-7~)
  , node-through2 <!nocheck>
  , node-yallist (>= 4.0.0) <!nocheck>
-Standards-Version: 4.6.1
+ , node-form-data <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-minipass
 Vcs-Git: https://salsa.debian.org/js-team/node-minipass.git
 Homepage: https://github.com/isaacs/minipass
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-minipass
 Architecture: all
@@ -26,6 +27,11 @@
  , node-jsonparse
  , node-yallist (>= 4.0.0)
 Provides: ${nodejs:Provides}
+Breaks: node-tap (<< 16.3.7+ds1+~cs50.9.19-7~)
+ , node-tar (<< 6.2.1+~cs7.0.8-1~)
+ , node-tap-parser (<< 13.0.1+~cs4.1.3-2~)
+ , node-ssri (<< 9.0.1-3~)
+ , node-cacache (<< 17.0.3+~cs10.3.7-2~)
 Multi-Arch: foreign
 Description: Minimal implementation of a PassThrough for Node.js
  minipass supports pipe/multi-pipe buffering data until either a "data"
