=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 override_dh_installdocs:
 	dh_installdocs
 	dh_nodejs_autodocs
-
-override_dh_auto_test:
-	tap -J test -R tap
