=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
 https://api.github.com/repos/isaacs/minipass/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minipass/tarball/refs/tags/v?(5.0.0) group

opts=\
searchmode=plain,\
component=minipass-collect,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-collect-$1.tar.gz% \
 https://api.github.com/repos/isaacs/minipass-collect/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minipass-collect/tarball/refs/tags/v?(1.0.2) checksum

opts=\
searchmode=plain,\
component=minipass-fetch,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-fetch-$1.tar.gz% \
 https://api.github.com/repos/npm/minipass-fetch/tags?per_page=100 \
 https://api.github.com/repos/npm/minipass-fetch/tarball/refs/tags/v?(3.0.3) checksum

opts=\
searchmode=plain,\
component=minipass-flush,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-flush-$1.tar.gz% \
 https://api.github.com/repos/isaacs/minipass-flush/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minipass-flush/tarball/refs/tags/@ANY_VERSION@ checksum

opts=\
searchmode=plain,\
component=minipass-json-stream,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-json-stream-$1.tar.gz% \
 https://api.github.com/repos/isaacs/minipass-json-stream/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minipass-json-stream/tarball/refs/tags/@ANY_VERSION@ checksum


opts=\
searchmode=plain,\
component=minipass-pipeline,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-pipeline-$1.tar.gz% \
 https://api.github.com/repos/isaacs/minipass-pipeline/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minipass-pipeline/tarball/refs/tags/@ANY_VERSION@ checksum

opts=\
searchmode=plain,\
component=minipass-sized,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-sized-$1.tar.gz% \
 https://api.github.com/repos/isaacs/minipass-sized/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minipass-sized/tarball/refs/tags/@ANY_VERSION@ checksum

opts=\
searchmode=plain,\
component=minizlib,\
filenamemangle=s%.*/@ANY_VERSION@%node-minizlib-$1.tar.gz% \
 https://api.github.com/repos/isaacs/minizlib/tags?per_page=100 \
 https://api.github.com/repos/isaacs/minizlib/tarball/refs/tags/v?(2.1.2) checksum
