## node-minipass 5.0.0+~cs13.3.24

=== debian/changelog ===
node-minipass (5.0.0+~cs13.3.24-1) unstable; urgency=medium

  * Team upload
  * Add fs-minipass
  * Break against older npm (Closes: #1121203)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Nov 2025 15:51:44 +0100

node-minipass (5.0.0+~cs10.3.21-5) unstable; urgency=medium

  * Team upload
  * Remove default export

 -- Bastien Roucariès <rouca@debian.org>  Wed, 19 Nov 2025 11:56:45 +0100
