=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  , node-through2 <!nocheck>
  , node-yallist (>= 4.0.0) <!nocheck>
  , node-form-data <!nocheck>
+ , node-mutate-fs <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-minipass
 Vcs-Git: https://salsa.debian.org/js-team/node-minipass.git
@@ -32,6 +33,7 @@
  , node-tap-parser (<< 13.0.1+~cs4.1.3-2~)
  , node-ssri (<< 9.0.1-3~)
  , node-cacache (<< 17.0.3+~cs10.3.7-2~)
+ , npm (<< 9.2.0~ds1-4~)
 Multi-Arch: foreign
 Description: Minimal implementation of a PassThrough for Node.js
  minipass supports pipe/multi-pipe buffering data until either a "data"
