=== debian/watch ===
--- 
+++ 
@@ -57,4 +57,11 @@
  https://api.github.com/repos/isaacs/minizlib/tags?per_page=100 \
  https://api.github.com/repos/isaacs/minizlib/tarball/refs/tags/v?(2.1.2) checksum
 
+opts=\
+searchmode=plain,\
+component=fs-minipass,\
+filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@fs-minipass-$1.tar.gz% \
+ https://api.github.com/repos/isaacs/fs-minipass/tags?per_page=100 \
+ https://api.github.com/repos/isaacs/fs-minipass/tarball/refs/tags/@ANY_VERSION@ checksum
 
+
